GoogleSearch.PrevButtonView = SC.ButtonView.extend({
    buttonBehavior: SC.PUSH_BEHAVIOR,
    title: 'Eelmised',

    init: function()
    {
         sc_super();

        // Register components
        GoogleSearch.get('searchController').registerPrevButtonView(this);
    }
});